++ed by:
AZAWAWI ETHER CHORNY DAGOLDEN KEEDI

10 PAUSE user(s)
2 non-PAUSE user(s).

Alexandr Ciornii
and 1 contributors

Documentation

  • perlver - The Perl Minimum Version Analyzer

Modules

Changes for version 1.22

  • Negative length in 'splice' requires perl 5.5 (Alexandr Ciornii)
  • 'mkdir' with one argument requires perl 5.6 (Alexandr Ciornii)
  • 'substr' will not be checked if it is a method name (Alexandr Ciornii)
  • better tests and fix for 3-arg 'open' (Alexandr Ciornii)